Subject: "all but the cat" [was: ji'a...

From: "michael helsem" <[email-masked]>
Date: Thu, 05 Oct 2000 03:36:43 GMT

jmina stidi lu le xe vimcu befe le mlatu beifi le latygri li'u
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.